@font-face {
	font-display: swap;
	font-family: "Libertinus Sans";
	font-style: normal;
	font-weight: 400;
	src: url("LibertinusSerif-Regular.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Libertinus Sans";
	font-style: normal;
	font-weight: 600;
	src: url("LibertinusSerif-SemiBold.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Libertinus Sans";
	font-style: normal;
	font-weight: 700;
	src: url("LibertinusSerif-Bold.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 100;
	src: url("InterTight-Thin.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 200;
	src: url("InterTight-ExtraLight.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 300;
	src: url("InterTight-Light.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 400;
	src: url("InterTight-Regular.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 500;
	src: url("InterTight-Medium.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 600;
	src: url("InterTight-SemiBold.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 700;
	src: url("InterTight-Bold.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Inter Tight";
	font-style: normal;
	font-weight: 800;
	src: url("InterTight-ExtraBold.ttf") format("truetype");
}